Support Home New Sales Website Old Sales Website Contact Us
RDP Support  


RDPWin KB Booking Engine - IRM.Net RDPWin4 & PCI Compliance Search

Pervasive Error Changing Reservation

Added 12/04/14 - Article ID#: KWin0209

Problem

Version 3 customers on Pervasive Service Pack 3 update 17 or higher receive the following error saving changes to a reservation.

Solution

Do one of the following:

 

  1. Update to RDPWin 3.0.014.12 or higher see MR5321
  2. Uninstall the Pervasive server engine and install Pervasive server 11.30.030.000 - available here on google drive:

How to determine the Pervasive engine version

Do the following to determine the version of the Pervasive engine installed on the Data Server:
  1. Open Windows Explorer
  2. Go to C:\Program Files (x86)\Pervasive Software\PSQL\bin
  3. Right Click the  w3mkde.dll file
  4. View Properties
  5. Select the Details Tab
  6. Version 11.31.052.000 or higher will produce the above error in version 3.0.014.10 of RDPWin and needs to be uninstalled till the customer updates to 3.0.014.12 or higher.
Support Home  RDPWin4 & PCI Compliance Enhancement Requests Open A Web Support Ticket
Training New Sales Website Old Sales Website Contact Us

 Facebook     Twitter      LinkedIn   TODF